Bug 1268672 - (pierrotlalune) gnome-gmail version 1.9.3.1-1.fc22 noarch crashes !
gnome-gmail version 1.9.3.1-1.fc22 noarch crashes !
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-gmail (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
:
: 1274526 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 10:56 EDT by alexducast
Modified: 2016-01-26 13:27 EST (History)
2 users (show)

See Also:
Fixed In Version: gnome-gmail-2.0.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:27:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Terminal return (712 bytes, text/plain)
2015-10-04 10:56 EDT, alexducast
no flags Details

  None (edit)
Description alexducast 2015-10-04 10:56:43 EDT
Created attachment 1079787 [details]
Terminal return

Description of problem:
gnome-gmail doesn't start.


Version-Release number of selected component (if applicable):
V 1.9.3.1-1.fc22 noarch


How reproducible:
Execute on a terminal: "gnome-gmail".

Comments:
Only this last version doesn't work ! thanks to fix it :-).
Comment 1 Guillaume Kulakowski 2015-10-05 03:52:50 EDT
Hi,

work fine for me on F22 and F23...
Upstream report hear: https://github.com/davesteele/gnome-gmail/issues/8
Comment 2 Ville Skyttä 2015-11-18 17:14:14 EST
*** Bug 1274526 has been marked as a duplicate of this bug. ***
Comment 3 Ville Skyttä 2015-11-18 17:15:46 EST
I believe installing libwnck3 fixes this. See also #1283415
Comment 4 Guillaume Kulakowski 2015-11-19 05:14:56 EST
*** Bug 1283415 has been marked as a duplicate of this bug. ***
Comment 5 alexducast 2015-11-19 09:45:14 EST
I installed "libwnck3", then the last "gnome-gmail" version works fine.
Thanks to Ville Skyttä.
Comment 6 Fedora Update System 2015-11-20 06:15:09 EST
gnome-gmail-1.9.3.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5bffd6980
Comment 7 Fedora Update System 2015-11-21 12:52:36 EST
gnome-gmail-1.9.3.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-86b94430dd
Comment 8 Fedora Update System 2015-11-22 09:26:28 EST
gnome-gmail-1.9.3.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5bffd6980
Comment 9 Fedora Update System 2015-11-28 05:03:11 EST
gnome-gmail-1.9.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-558f7e7de3
Comment 10 Fedora Update System 2015-11-28 05:03:12 EST
gnome-gmail-1.9.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4e080aa89a
Comment 11 Fedora Update System 2015-11-28 05:03:26 EST
gnome-gmail-1.9.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f43c8b02c
Comment 12 Fedora Update System 2015-11-28 19:54:02 EST
gnome-gmail-1.9.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f43c8b02c
Comment 13 Fedora Update System 2015-11-28 21:22:44 EST
gnome-gmail-1.9.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-558f7e7de3
Comment 14 Fedora Update System 2015-11-29 01:52:52 EST
gnome-gmail-1.9.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnome-gmail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4e080aa89a
Comment 15 Fedora Update System 2016-01-16 05:34:14 EST
gnome-gmail-2.0.1-0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fa97eb3809
Comment 16 Fedora Update System 2016-01-16 07:27:31 EST
gnome-gmail-2.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-79515fd7a0
Comment 17 Fedora Update System 2016-01-17 14:54:25 EST
gnome-gmail-2.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-79515fd7a0
Comment 18 Fedora Update System 2016-01-26 13:26:55 EST
gnome-gmail-2.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.